.block-faq{
    background: url("/static/img/фон3 1920_new 1.png") center no-repeat;
    /*min-height: 1037px;*/
    background-size: cover;
    padding-top: 250px;
}

.block-faq-inner{
    padding: 70px 0 90px;
    display: flex;
    justify-content: center;
    gap: 85px;
}

.feedback{
    min-width: 553px;
    min-height: 742px;
    flex-shrink: 0;
    border-radius: 10px;
    border: 2px solid #8BD1F0;
    background: #7D69AF;
}

.feedback-title{
    padding-top: 42px;
    text-align: center;
    font-family: "CongenialBold";
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
    background: #FFF;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    width: 370px;
    margin: auto;
}

.feedback-title-inner{
    color: #FFF;
    text-align: center;
    font-family: "CongenialMedium";
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    padding-bottom: 10px;
    width: 370px;
    margin: auto;
}

.feedback-form{
    width: 460px;
    margin: auto;
    position: relative;
}

#user-data-form{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 20px;
    gap: 15px;
}

.form-input-row{
    display: flex;
    flex-direction: column;
}

.feedback-form .form-group{
    margin-bottom: 15px;
}

.feedback .modal-error-block{
    margin: 0 0 10px;
}

.feedback #phone-error{
    max-width: 460px;
    margin: auto;
    padding-bottom: 20px;
}

.form-control{
    display: flex;
    height: 52px;
    padding: 0 16px 0;
    align-items: center;
    border-radius: 10px;
    border: 1px solid #A5A5A5;
    background: #FFF;
    color: #7D69AF;
    font-family: "CongenialBold";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 123.5%;
    max-width: 460px;
}

.form-control > option{
    display: flex;
    height: 52px;
    padding: 0 16px 0;
    align-items: center;
    border-radius: 10px;
    border: 1px solid #A5A5A5;
    background: #FFF;
    color: #7D69AF;
    font-family: "CongenialBold";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 123.5%;
    max-width: 460px;
}

.form-control::placeholder{
    color: #7D69AF;
    font-family: "CongenialBold";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 123.5%;
    max-width: 460px;
}

textarea.form-control{
    color:#7D69AF;
    font-family: "CongenialBold";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 123.5%;
    display: flex;
    max-height: 104px;
    min-height: 104px;
    max-width: 460px;
    min-width: 460px;
    padding: 15px 16px 0;
    align-items: center;
    border-radius: 10px;
    border: 1px solid #A5A5A5;
    background: #FFF;
}

.help-block{
    color: #FF9068!important;
    font-family: "CongenialMedium";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
}

.has-error .form-control {
    border: 2px solid #FF9068;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #FF9068;
    color: #FF9068;
}

.has-error label {
    color: #FF9068!important;
}

.checkbox label{
    color: #FFF;
    font-family: "CongenialBold";
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    line-height: 123.5%;
    padding-left: 31px;
}
.checkbox label >a{
    color: #8BD1F0;
    font-family: "CongenialBold";
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    line-height: 123.5%;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
}
.checkbox input[type="checkbox"]{
    margin: -4px 0 0 -31px;
    width: 24px;
    height: 24px;
}

.modal_main_button button{
    color: #3B2774;
    font-family: "CongenialBold";
    font-size: 18px;
    letter-spacing: 0.36px;
    border: none;
    width: 228px;
    height: 54px;
    border-radius: 40px;
    background: #8BD1F0;
    transition: 0.2s;
    font-weight: 700;
}
.modal_main_button button:hover{
    transition: 0.2s;
    transform: scale(1.05);
}
